Bug 5571 - Bad spelling of UNIX98
Summary: Bad spelling of UNIX98
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 10:05 UTC by Trond Eivind Glomsrød
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-11 13:58:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-10-05 10:05:17 UTC
When the installer starts from the CD, it prints "UNIX89"
instead of "UNIX98" when dealing with /dev/pty

Comment 1 Bill Nottingham 1999-10-05 14:40:59 UTC
Fixed in CVS. Will make its way into an installer release
eventually.


Note You need to log in before you can comment on or make changes to this bug.